html {   
	 height:100%;
}
BODY {
	 background-color:#ffffff; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;
}
table {
	 font-size:13px; font-family:arial;
}
ul {
	 list-style-type:disc;
}
p {
  margin: 0 auto;
}
.all {
	 background-color:#ffffff;
}
.contentTitle {
	 font-size:18px; font-weight:normal; font-family:arial; margin-top:0px; margin-bottom:18px;
}
#tdnizcopy {
	 color:#FFFFFF; height:20px; text-align:center;
}
.trmezdu0 {
	 font-size:5;
}
#cont_mail .contentImage {
	 margin-right:10px; float:left;
}
#cont_mail .tableTable {
	 width:400px;
}
#cont_mail .tdTitle {
	 width:30%;
}
#cont_mail #mname .itemTitle {
	 font-size:12px; padding-right:5px;
}
#cont_mail #mname .inpname {
	 width:100%;
}
#cont_mail #memail .itemTitle {
	 font-size:12px; padding-right:5px;
}
#cont_mail #memail .inpemail {
	 width:100%;
}
#cont_mail #mnote #note {
	 font-size:12px; padding-right:5px;
}
#cont_mail #mnote .inpnote {
	 width:100%;
}
#cont_link .linkobject {
	 text-decoration:none;
}
#arh_news .objectTitle {
	 margin-bottom:0px;
}
#countersCode {
	 font-size:1;
}
.objectTitle {
	 font-size:16px; margin-top:0px; margin-bottom:7px;
}
#pageTitle {
	 font-size:11px; font-weight:normal; font-family:arial; margin-top:0px; margin-bottom:0px; display:block; width:100%;
}
#arrow {
	 font-size:13px; font-family:arial; margin-top:-4px; display:inline; width:17px; height:14px; position:relative; float:right; clear:right; overflow:hidden;
}
#sloyzag {
	 margin-bottom:0px;
}
#enteringText {
	 margin-top:15px;
}
.content {
	 margin-bottom:25px;
}
#content1 .objectNote {
	 font-size:12px;
}
.object {
	 margin-bottom:30px;
}
#cont_nfsh {
	 background-color:#067AC3; background-image:url(shcrtst_27.jpg); background-position:top left; background-repeat:no-repeat; width:193px; height:46px;
}
#cont_nfsh #infolink {
	 color:#FFFFFF;
}
#cont_nfsh .infoshopcard {
	 color:#ffffff; position:relative; top:6px; left:42px; float:left;
}
#cont_nfsh .infoshopprice {
	 color:#ffffff; position:relative; top:6px; left:42px; float:left;
}
#centerContent {
	 width:100%;
}
#content0 {
	 width:100%;
}
#whois_domainorder .tableTable#tableWhois {
	 width:300px;
}
#cont_spec .specprice {
	 font-size:18px; font-weight:bold; font-style:italic; text-decoration:none; margin-right:10px; float:left;
}
#viewleader .objectImage {
	 margin-right:10px; float:left;
}
#viewleader .objectNote {
	 margin-top:10px; clear:both;
}
#viewleader #baydiv #dprice {
	 color:#FF0000; font-size:16px; font-weight:bold; margin-right:10px; float:left;
}
#viewleader .objectText {
	 margin-top:10px;
}
#cont_leader .specprice {
	 font-size:16px; font-weight:bold; margin-bottom:10px; margin-left:0px; display:block; width:100%; position:relative;
}
#cont_leader .cartcount {
	 margin-right:3px; width:30px;
}
#viewleader #baydiv {
	 margin-left:30px; float:left;
}
#cont_mngpart #scnd_tbl .scnd_txt {
	 width:100%; height:200px;
}
#cont_mngpart #scnd_tbl .scnd_txtfld {
	 width:100%;
}
#a_clorder .tableTable#license {
	 padding-top:2px; padding-bottom:2px; padding-left:2px; padding-right:2px; border-width:1px; border-color:#3480CB; border-style:solid; margin-top:10px;
}
#a_clorder .fontstatus_n {
	 color:#ffffff; background-color:#ff0000; width:100%; text-align:center;
}
#a_clorder .fontstatus_y {
	 background-color:#80FF80; padding-left:2px; padding-right:2px; display:block; text-align:center;
}
#a_clorder .fontstatus_k {
	 background-color:#FF8040; width:100%; text-align:center;
}
#a_clorder .fontstatus_p {
	 background-color:#C4FFC4; width:100%; text-align:center;
}
#user_pers .contentImage {
	 margin-right:10px; float:left;
}
#parents .tableTable {
	 width:100%;
}
#parents #hlogin {
	 width:100px;
}
#parents #hvolum {
	 width:100px;
}
#parents #hzvan {
	 width:100px;
}
#parents .tableBody {
}
#parents .tableRow td {
	 padding-left:5px; padding-right:5px;
}
#menuLink .object {
	 background-image:url(s30.gif); background-position:center left; background-repeat:no-repeat; margin:0; display:block; width:100%; clear:both;
}
#menuLink .object .objectImage {
	 float:left;
}
#menuLink .object .linkActive {
	 color:#000000; font-weight:bold; text-decoration:none; margin:0; margin-left:10px;
}
#menuLink .object .link {
	 margin:0; margin-left:10px;
}
#e_shop .inputtext#field_name {
	 width:100%;
}
#e_shop .inputtext#field_email {
	 width:100%;
}
#e_shop .areatext {
	 width:100%;
}
#e_shop .cartscount {
	 width:30px;
}
#e_shop .buttonSend#buttonAddCart {
	 cursor:hand; width:55px; height:20px;
}
#e_shop .buttonSend#buttonAdd2Cart {
	 cursor:hand; width:55px; height:20px;
}
#cont_chpass {
	 width:300px;
}
#cont_chpass #errormess {
	 font-weight:bold;
}
#user_pers .titl {
	 width:150px; text-align:right;
}
#user_pers .tableTable {
	 border-width:1px; border-color:#0070A6; border-style:solid;
}
#user_rekv .tableTable {
	 border-width:1px; border-color:#0070a6; border-style:solid;
}
#user_rekv .titl {
	 width:150px; text-align:right;
}
#user_rekv .buttonSend {
	 float:left;
}
#cont_spec {
	 margin-bottom:0px;
}
#cont_spec .object {
	 margin-top:0px;
}
#cont_shcart .cartitem_pcn {
	 display:none;
}
#cont_shcart .cartitem_cn {
	 text-align:left;
}
#cont_shcart .tableRow#tableTotal td {
	 font-weight:bold;
}
#cont_regcode #regkodetitle {
	 margin-top:10px;
}
#cont_regcode #regkodetext {
	 font-size:14px; font-weight:bold;
}
#cont_nfsh #infosumm {
	 font-size:11px; position:static;
}
#cont_statistics .contentImage {
	 margin-right:10px; float:left; margin-right:10px; float:left;
}
#cont_statistics div.partnersTree {
	 border-style: solid;border-width: 1px;overflow-y: auto;overflow-x: visible;height: 400px; border-style: solid;border-width: 1px;overflow-y: auto;overflow-x: visible;height: 400px;
}
#cont_statistics table.infoTable {
	 font-family: arial; background-color: #CDCDCD;font-size: 8pt; text-align: left; font-family: arial; background-color: #CDCDCD;font-size: 8pt; text-align: left;
}
#cont_statistics td.chislo {
	 text-align: right; text-align: right;
}
#cont_statistics li.notSelected {
	 color:black; color:black;
}
#cont_statistics .treeview, #cont_statistics .treeview ul {
	 padding: 0;margin: 0;list-style: none;font-size:10pt; font-family:verdana, arial; padding: 0;margin: 0;list-style: none;font-size:10pt; font-family:verdana, arial;
}
#cont_statistics .treeview .hitarea {
	 background: url(images/treeview-default.gif) -64px -25px no-repeat;height: 16px;width: 16px;margin-left: -16px;float: left;cursor: pointer; background: url(images/treeview-default.gif) -64px -25px no-repeat;height: 16px;width: 16px;margin-left: -16px;float: left;cursor: pointer;
}
#cont_statistics .treeview li {
	 margin: 0;padding: 3px 0pt 3px 16px; margin: 0;padding: 3px 0pt 3px 16px; background-repeat:no-repeat;
}
#cont_statistics .treeview .hover {
	 color: red; cursor: pointer; color: red; cursor: pointer;
}
#cont_statistics .treeview li.collapsable, #cont_statistics .treeview li.expandable {
	 background-position: 0 -176px; background-position: 0 -176px;
}
#cont_statistics .treeview li.last {
	 background-position: 0 -1766px; background-position: 0 -1766px;
}
#cont_statistics .treeview li.lastCollapsable {
	 background-position: 0 -111px; background-position: 0 -111px;
}
#cont_statistics .treeview div.lastCollapsable-hitarea, #cont_statistics .treeview div.lastExpandable-hitarea {
	 background-position: 0; background-position: 0;
}
#cont_statistics .treeview-gray .hitarea,#cont_statistics .treeview-gray li.lastCollapsable,#cont_statistics .treeview-gray li.lastExpandable {
	 background-image:url(/modules/statistics/treeview-gray.gif); background-image:url(/modules/statistics/treeview-gray.gif);
}
#cont_statistics {
	 font-size:10pt; font-family:arial;
}
h3 {
	 font-family:Arial;font-size:12pt;font-weight:bolder;padding:0px;margin:0px;
}
#findDiv td {
	 font-size:10pt; font-family:arial;
}
#cont_statistics div.getInfo {
	 background-image: url(/modules/statistics/folder.gif);background-repeat: no-repeat;width: 16px;height: 16px; cursor: pointer; display: inline;
}
#cont_statistics table.infoTable tr th {
	 background-color: #e6EEEE; border: 1px solid #FFF;font-size: 8pt;padding: 4px;
}
#cont_statistics td.title {
	 text-align: left;
}
#cont_statistics li.selected {
	 color:blue;
}
#cont_statistics span.choosed {
	 background-color:#d6FFFF;
}
* html .hitarea {
	 display: inline;float:none;
}
#cont_leader .objectTitle {
	 font-size:13px;
}
#cont_leader .objectImage {
	 margin-top:5px; margin-bottom:3px; margin-right:40px; position:relative; float:left;
}
#cont_leader .objectNote {
	 color:#2A2A2A; font-size:11px; margin-top:5px; margin-bottom:20px; display:block; position:relative; float:left;
}
#cont_leader #linkNext {
	 margin-left:8px;
}
#cont_leader .pricebox {
	 margin-top:20px; margin-bottom:15px; display:block; position:relative; float:left;
}
#partnerlist .contentTitle {
	 font-size:13px; font-weight:bold;
}
#a_regions #topSpace {
	 padding-top:10px;
}
#newTableCity .sell {
	 width:100%;
}
#newTableCity {
	 width:500px;
}
#newTableCity #spaceButton {
	 padding-top:10px;
}
#newTableCity .tableTable {
	 border-width:1px; border-color:#067ac3; border-style:dotted;
}
#tableRowEven {
	 background-color:#F9FFD7;
}
#cont_mngpart .btn_act {
	 color:#045EA7; font-size:11px; background-color:#ffffff; border-width:1px; border-color:#000000; border-style:solid;
}
#cont_mngpart .btn_dct {
	 color:#ffffff; font-size:11px; background-color:#045ea7; border-width:1px; border-color:#000000; border-style:solid; width:120px;
}
#cont_mngpart #tbl_prtnlst .tbl_col td {
	 color:#FFFFFF; background-color:#045ea7;
}
#content #e_shop .tableTable#tableComment {
	 display:none;
}
#soderganie {
	 background-image:url(edg_bg.jpg); background-position:top left; background-repeat:repeat-x;
}
#niz {
	 background-color:#0865aa;
}
#alltab {
	 padding-bottom:40px;
}
.pustotd {
	 font-size:1px; width:20px;
}
#cont_servmenu .topMenu {
	 color:#ffffff; margin-bottom:0px; height:30px;
}
#cont_servmenu .usermenu {
	 background-color:#043c65; padding-left:25px; margin-bottom:0px; height:30px;
}
#cont_servmenu .itemMenu {
	 color:#ffffff; font-size:12px; font-family:arial; text-decoration:none; background-position:center left; background-repeat:no-repeat; padding-left:15px; margin-right:20px;
}
#cont_servmenu .itemMenu.mess {
	 background-image:url(ich_16.gif);
}
#cont_servmenu .itemMenu.bus {
	 padding-left:0px;
}
#cont_servmenu .itemMenu.partn {
	 padding-left:0px;
}
#cont_servmenu .itemMenu.client {
	 background-image:url(ich_11.gif);
}
#cont_servmenu .itemMenu.orders {
	 background-image:url(ich_13.gif);
}
#cont_servmenu .itemMenu.edu {
	 padding-left:0px;
}
#cont_servmenu .itemMenu.person {
	 background-image:url(ich_19.gif);
}
#cont_servmenu .itemMenu.admin {
	 padding-left:0px;
}
#cont_servmenu .infoblock {
	 background-color:#FFFFF0;
}
#cont_servmenu {
	 margin-bottom:0px;
}
#cont_servmenu .itemMenu.offis {
	 padding-left:0px;
}
#cont_servmenu .itemMenu.free {
	 padding-left:0px;
}
#cont_servmenu .userinfo td {
	 color:#9c81a8; background-color:#f2f3eb; height:30px; padding-left: 25px;
}
.cont_lnws .tablecell {
	 padding-right:20px;
}
.cont_lnws .datestrinfo {
	 background-image:url(ukaz_18.gif); background-position:center left; background-repeat:no-repeat; padding-left:10px;
}
.cont_lnws .textstrinfo {
	 margin-top:5px;
}
#project_online #seminar {
	 display:block; width:100%;
}
#project_online #seminar .semi_block {
	 background-color:#2d2d2d; background-image:url(bg_proj_081.jpg); background-position:top left; background-repeat:repeat-x; border-width:1px; border-color:#808080; border-style:solid; margin-bottom:0.3%; margin-right:0.3%; display:block; width:32.7%; height:200px; position:relative; float:left; overflow:hidden;
}
#project_online #seminar .semi_block .sem_title {
	 font-size:14px; font-weight:bold;
}
#project_online #seminar .semi_block .date_town {
	 color:#716C64;
}
#project_online #seminar .semi_block .semi_image {
	 background-color:#ffffff; margin-bottom:3px; margin-right:10px; display:block; width:140px; height:85px; position:relative; float:left; overflow:hidden; padding:0;
}
#project_online #seminar .semi_block .semi_image a {
	 background-color:#ffffff; margin:5px; display:block; width:100%; padding:0;
}
#project_online #seminar .semi_block .programm_semi {
	 color:#928C83; font-size:11px; position:relative;
}
#project_online #seminar .semi_block .date_town .town {
	 color:#57bffd; font-weight:bold;
}
#project_online #seminar .semi_block .programm_semi .programm {
	 display:none;
}
#project_online #seminar .semi_block .programm_semi .text_programm ul {
	 padding-left:0px; margin-top:0px; margin-left:0px; display:block; position:relative;
}
#project_online #seminar .semi_block .programm_semi .text_programm li {
	 padding-left:0px; margin-left:0px; display:list-item; list-style-position:inside;
}
#project_online #seminar .semi_block .programm_semi .text_programm a {
	 color:#A5A09A;
}
#project_online #seminar .semi_block .more .link {
	 color:#0291E6; font-size:9px;
}
#project_online #seminar .semi_block .otstup {
	 color:#FFFFFF; margin-top:15px; margin-left:15px; margin-right:8px; display:block; height:175px; overflow:hidden;
}
#project_online #seminar .semi_block .semi_image .tab_size {
	 width:125px; height:80px; overflow:hidden;
}
#project_online #seminar #boxblocks {
	 display:block; width:100%; position:relative; float:left;
}
#project_online #adm {
	 color:#0291e6; position:relative; float:right;
}
#project_online #adm a {
	 font-size:9px;
}
#project_online #arch {
	 margin-top:15px; display:block; width:100%; position:relative; float:left; clear:left;
}
#project_online .dellink {
	 color:#FF0080;
}
#welcome {
	 background-image:url(edgestile_v4_2_11.jpg); background-position:left top; background-repeat:no-repeat; margin-bottom:-26px; display:block; width:471px; height:165px; position:relative; left:-5px; float:left;
}
#pageMainmenu .menu {
	 color:#ffffff; font-size:12px; text-decoration:none;
}
#pageMainmenu .mids {
	 color:#ffffff; display:none;
}
#pageMainmenu .menu.menuActive {
	 font-weight:bold;
}
#pageMainmenu {
	 width:100%;
}
#pageMainmenu .tableMenu {
	 text-transform:uppercase; width:100%;
}
#pageMainmenu .mtditem {
	 text-align:center;
}
#ctopContent {
	 margin:0;
}
.ctentab {
	 width:100%;
}
#LogotypeBlock {
	 width:150px; position:absolute; top:20px; left:50px;
}
#siteLogotype {
	 margin:0; position:relative; top:6px; left:20px;
}
.reneval .object {
	 margin-left:10px; display:inline-block; width:98%; float:left;
}
.reneval .objectTitle {
	 height:35px;
}
.reneval .objectNote {
	 overflow:auto;
}
.reneval {
	 background-color:#FFFFFF; display:inline-block; position:relative; z-index:1; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; behavior: url(/lib/js/ie-css3.htc) url(lib/js/ie-css3.htc);
}
.reneval #datelast {
	 margin-bottom:10px; margin-left:10px; display:block;
}
.techmenutop .addobjlink {
	 background-image:url(addobjlink.gif);
}
.blogposts #message a { background-image:url(marketing_blog/up.png); }
.blogposts .posts .post_but_area { margin-bottom:20px; }
.blogposts .posts .postList .post { margin-bottom:40px; }
.blogposts .posts .postList .post .post_title { font-size:170%; margin-bottom:15px; }
.blogposts .posts .postList .post .post_com_inf { background-image:url(marketing_blog/black_5.png); padding-top:10px; padding-bottom:10px; margin-bottom:20px; display:inline-block; width:100%; }
.blogposts .posts .postList .post .post_date { margin-right:10px; float:right; }
.blogposts .posts .postList .post .post_author { margin-left:10px; float:left; }
.blogposts .posts .postList .post .post_author .post_autho_fio { font-weight:bold; }
.blogposts .posts .postList .post .post_short { margin-bottom:10px; display:inline-block; width:100%; }
.blogposts .posts .postList .post .post_short img { margin-right:20px; float:left; }
.blogposts .posts .postList .post .post_show { margin-right:20px; float:left; }
.blogposts .posts .postList .post .post_com_block { font-size:85%; background-image:url(marketing_blog/black_5.png); padding-top:10px; padding-bottom:10px; margin-top:20px; display:inline-block; width:100%; }
.blogposts .posts .postList .post .post_com_block .com_block { margin-top:3px; margin-left:10px; margin-right:10px; display:inline-block; vertical-align:top; }
.blogposts .posts .postList .post .post_com_block .com_block .pb_val { font-weight:bold; }
.blogposts .posts .postList .post .post_tags .post_tags_area .post_tags_a { font-weight:normal; margin-right:3px; }
.blogposts .posts .postList .post .post_cats .post_cats_area .post_cats_a { font-weight:normal; margin-right:3px; }
.blogposts .posts .postList .post .post_rating .post_rating_com { margin-left:5px; display:inline-block; }
.blogposts .posts .postList .post .post_rating .post_rating_com .post_rating_plus { color:transparent; font-size:0; cursor:pointer; background-color:transparent; background-image:url(marketing_blog/palec_up.png); background-position:center center; background-repeat:no-repeat; border-style:none; width:16px; height:16px; position:relative; top:-6px; padding:0px; }
.blogposts .posts .postList .post .post_rating .post_rating_com .post_rating_minus { color:transparent; font-size:0; cursor:pointer; background-color:transparent; background-image:url(marketing_blog/palec_down.png); background-position:center center; background-repeat:no-repeat; border-style:none; width:16px; height:16px; position:relative; top:-2px; padding:0px; }
.blogposts .posts .postList .post .post_favorite { background-image:url(marketing_blog/blogpodpiska.png); background-position:center left; background-repeat:no-repeat; padding-left:15px; }
.blogposts .posts .postList .post .post_views { background-image:url(marketing_blog/blogsmotreli.png); background-position:center left; background-repeat:no-repeat; padding-left:15px; }
.blogposts .posts .postList .post .post_comment { margin-top:10px; }
.blogposts .post_info .user { margin-bottom:20px; display:inline-block; width:100%; position:relative; }
.blogposts .post_info .user .user_avatar { margin-right:20px; width:70px; height:70px; float:left; overflow:hidden; -moz-border-radius: 80px; -webkit-border-radius: 80px; border-radius: 80px; }
.blogposts .post_info .user .user_avatar img { width:70px; height:auto; }
.blogposts .post_info .user .user_fio { font-size:140%; margin-bottom:5px; display:block; width:57%; }
.blogposts .post_info .user .user_point { display:block; }
.blogposts .post_info .user .user_but { margin-top:5px; margin-left:90px; display:block; }
.blogposts .post_info .user .user_static { position:absolute; top:0px; right:0px; }
.blogposts .post_info .user .user_static .user_view { display:inline-block; vertical-align:top; }
.blogposts .post_info .user .user_static .user_view .user_view_count { font-size:140%; display:block; }
.blogposts .post_info .user .user_static .user_comment { margin-left:20px; display:inline-block; vertical-align:top; }
.blogposts .post_info .user .user_static .user_comment .user_comment_count { font-size:140%; display:block; }
.blogposts .post_info .user .user_static .user_favorite { margin-left:20px; display:inline-block; vertical-align:top; }
.blogposts .post_info .user .user_static .user_favorite .user_favorite_count { font-size:140%; display:block; }
.blogposts .post_info .navigator { margin-bottom:20px; }
.blogposts .post_info .navigator ul { border-bottom:1px solid #C0C0C0; padding:0; }
.blogposts .post_info .navigator ul li { cursor:pointer; padding-top:5px; padding-bottom:5px; padding-left:15px; padding-right:15px; border-bottom:3px solid transparent; display:inline-block; vertical-align:top; }
.blogposts .post_info .navigator ul li a { color:inherit; text-decoration:none; }
.blogposts .post_info .navigator ul li a:hover { text-decoration:underline; }
.blogposts .post_info .navigator ul li.active { font-weight:bold; border-bottom:3px solid #000000; }
.blogposts .post_info .post_but_area { margin-bottom:20px; }
.blogposts .post_info .postlist .post { margin-bottom:30px; margin-right:5px; display:inline-block; width:300px; vertical-align:top; }
.blogposts .post_info .postlist .post .post_picture { color:#ffffff; background-image:url(marketing_blog/black_70.png); border-bottom:1px solid #e5e5e5; display:block; width:100%; height:160px; overflow:hidden; }
.blogposts .post_info .postlist .post .post_picture .post_picture_img_area img { margin:auto; margin-bottom:0px; display:block; }
.blogposts .post_info .postlist .post .post_picture .insidetext { display:block; padding:15px; }
.blogposts .post_info .postlist .post .post_picture .insidetext .post_picture_titl { font-weight:bold; margin-bottom:10px; display:block; }
.blogposts .post_info .postlist .post .post_picture .insidetext .post_picture_txt { display:block; }
.blogposts .post_info .postlist .post .post_picture .insidetext .post_picture_txt img { margin-right:20px; float:left; }
.blogposts .post_info .postlist .post .post_common { font-size:85%; display:inline-block; padding:10px; }
.blogposts .post_info .postlist .post .post_common .post_views { background-image:url(marketing_blog/blogsmotreli.png); background-position:center left; background-repeat:no-repeat; padding-left:15px; margin-right:10px; display:inline-block; }
.blogposts .post_info .postlist .post .post_common .post_views .post_views_count { font-weight:bold; }
.blogposts .post_info .postlist .post .post_common .post_comment { background-image:url(marketing_blog/blogcomment.png); background-position:center left; background-repeat:no-repeat; padding-left:15px; margin-right:10px; display:inline-block; }
.blogposts .post_info .postlist .post .post_common .post_comment .post_comment_a_count { font-weight:bold; }
.blogposts .post_info .postlist .post .post_common .post_favorite { background-image:url(marketing_blog/blogpodpiska.png); background-position:center left; background-repeat:no-repeat; padding-left:15px; display:inline-block; }
.blogposts .post_info .postlist .post .post_common .post_favorite .post_favorites_count { font-weight:bold; }
.blogposts .post_info .postlist .post .post_edit { margin:10px; margin-top:0px; }
.blogposts .post_goods .goodslist .goods { background-color:#FFFFFF; border-width:1px; border-color:#e5e5e5; border-style:solid; margin-bottom:9px; margin-right:5px; display:inline-block; width:300px; position:relative; vertical-align:top; }
.blogposts .post_goods .goodslist .goods .main { display:block; position:relative; }
.blogposts .post_goods .goodslist .goods .main .underImg { background-color:#ffffff; display:block; width:100%; height:160px; position:relative; overflow:hidden; text-align:center; }
.blogposts .post_goods .goodslist .goods .main .underImg a { display:block; width:100%; overflow:hidden; }
.blogposts .post_goods .goodslist .goods .main .underImg a img { margin:auto; margin-bottom:0px; display:block; }
.blogposts .post_goods .goodslist .goods .main .underPrice { font-weight:bold; background-color:#ffffff; margin-top:10px; margin-bottom:10px; position:absolute; bottom:50px; left:0px; padding:10px; -moz-box-shadow: 1px 1px 7px #e4e4e4; -webkit-box-shadow: 1px 1px 7px #e4e4e4; box-shadow: 1px 1px 7px #e4e4e4; }
.blogposts .post_goods .goodslist .goods .main .underPrice .pri { font-weight:bold; }
.blogposts .post_goods .goodslist .goods .main .titl { background-image:url(marketing_blog/black_70.png); padding:10px; }
.blogposts .post_goods .goodslist .goods .main .titl a { color:#FFFFFF; }
.blogposts .post_goods .goodslist .goods .underGoods { background-image:url(marketing_blog/special.png); background-position:top right; background-repeat:no-repeat; width:77px; height:77px; position:absolute; top:0px; right:0px; }
.blogposts .post_goods .goodslist .goods .post_edit { margin:10px; }
.blogposts.view .post_author { margin-bottom:10px; display:inline-block; width:100%; position:relative; }
.blogposts.view .post_author .post_autho_avatar { margin-right:20px; width:70px; height:70px; float:left; overflow:hidden; -moz-border-radius: 80px; -webkit-border-radius: 80px; border-radius: 80px; }
.blogposts.view .post_author .post_autho_avatar img { display:block; width:70px; }
.blogposts.view .post_author .post_autho_com { display:inline-block; }
.blogposts.view .post_author .post_autho_fio { font-size:140%; display:block; }
.blogposts.view .post_date { position:absolute; top:0px; right:0px; }
.blogposts.view .post_title { font-size:170%; margin-bottom:20px; display:inline-block; width:100%; }
.blogposts.view .post_full { margin-bottom:20px; }
.blogposts.view .post_short_text { margin-bottom:20px; }
.blogposts.view .post_full ul { border-bottom:1px solid #c0c0c0; margin-bottom:20px; padding:0; }
.blogposts.view .post_full ul li { padding-top:5px; padding-bottom:5px; padding-left:15px; padding-right:15px; border-bottom:3px solid transparent; display:inline-block; vertical-align:top; }
.blogposts.view .post_full ul li a { color:inherit; text-decoration:none; }
.blogposts.view .post_full ul li a:hover { text-decoration:underline; }
.blogposts.view .post_full ul li.active { font-weight:bold; border-bottom:3px solid #000000; }
.blogposts.view .post_full .tab-content { display:inline-block; width:100%; }
.blogposts.view .post_full .tab-content .tab-pane img { margin-top:5px; margin-right:20px; float:left; }
.blogposts.view .post_com_full { background-image:url(marketing_blog/black_5.png); margin-bottom:20px; padding:10px; }
.blogposts.view .post_com_full .post_com { margin-top:3px; margin-left:10px; margin-right:10px; display:inline-block; vertical-align:top; }
.blogposts.view .post_com_full .post_com .pb_val { font-weight:bold; }
.blogposts.view .post_tags .post_tags_tsg .post_tags_a { font-weight:normal; margin-right:3px; }
.blogposts.view .post_cats .post_cats_cat .post_cats_a { font-weight:normal; margin-right:3px; }
.blogposts.view .post_rating .post_rating_common { margin-left:5px; display:inline-block; }
.blogposts.view .post_rating .post_rating_common .post_rating_plus { color:transparent; font-size:0; cursor:pointer; background-color:transparent; background-image:url(marketing_blog/palec_up.png); background-position:center center; background-repeat:no-repeat; border-style:none; width:16px; height:16px; position:relative; top:-6px; padding:0px; }
.blogposts.view .post_rating .post_rating_common .post_rating_minus { color:transparent; font-size:0; cursor:pointer; background-color:transparent; background-image:url(marketing_blog/palec_down.png); background-position:center center; background-repeat:no-repeat; border-style:none; width:16px; height:16px; position:relative; top:-2px; padding:0px; }
.blogposts.view .post_favorite { background-image:url(marketing_blog/blogpodpiska.png); background-position:center left; background-repeat:no-repeat; padding-left:15px; }
.blogposts.view .post_views { background-image:url(marketing_blog/blogsmotreli.png); background-position:center left; background-repeat:no-repeat; padding-left:15px; }
.blogposts.view .post_comment { background-image:url(marketing_blog/blogcomment.png); background-position:center left; background-repeat:no-repeat; padding-left:15px; }
.blogposts.view .post_sociallike { margin-bottom:20px; }
.blogposts.view .post_navig { margin-bottom:20px; }
.blogposts.view .post_navig .post_navig_title { margin-right:20px; }
.blogposts.view .post_navig .post_cats_a { margin-right:10px; vertical-align:top; }
.blogposts.view .post_back { margin-bottom:20px; }
.blogposts.view .comments { background-image:url(marketing_blog/black_5.png); padding:20px; }
.blogposts.view .comments .errorpin { color:#ffffff; font-weight:bold; background-color:#ea5b37; padding-top:3px; padding-bottom:3px; padding-left:10px; padding-right:10px; margin-bottom:10px; display:inline-block; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.blogposts.view .comments .comments_list { margin-bottom:20px; }
.blogposts.view .comments .comments_list .comments_list_comment { margin-bottom:30px; position:relative; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_ava { margin-right:20px; width:50px; height:50px; float:left; overflow:hidden; -moz-border-radius: 60px; -webkit-border-radius: 60px; border-radius: 60px; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_ava img { display:block; width:50px; height:auto; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_block { display:block; position:relative; overflow:hidden; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_block .comments_list_comment_fio { font-weight:bold; margin-bottom:10px; display:block; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_block .comments_list_comment_date { position:absolute; top:0px; right:0px; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_block .comments_list_comment_text { margin-bottom:10px; display:block; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_block .comments_list_comment_rating { margin-right:30px; float:left; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_block .comments_list_comment_rating .comments_list_comment_rating_count { font-weight:bold; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_block .comments_list_comment_rating .comments_list_comment_rating_common { margin-left:5px; display:inline-block; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_block .comments_list_comment_rating .comments_list_comment_rating_common .comments_list_comment_rating_plus { cursor:pointer; color:transparent; font-size:0; background-color:transparent; background-image:url(marketing_blog/palec_up.png); background-position:center center; background-repeat:no-repeat; border-style:none; width:16px; height:16px; position:relative; top:-6px; padding:0px; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_block .comments_list_comment_rating .comments_list_comment_rating_common .comments_list_commentt_rating_minus { cursor:pointer; color:transparent; font-size:0; background-color:transparent; background-image:url(marketing_blog/palec_down.png); background-position:center center; background-repeat:no-repeat; border-style:none; width:16px; height:16px; position:relative; top:-2px; padding:0px; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_block .comments_list_comment_buttons a { margin-right:10px; float:left; }
.blogposts.view .comments .comments_list .comments_list_comment .comments_list_comment_block .comments_list_comment_buttons .commentDel { color:#ea0000; }
.blogposts.view .comments .comments_list .comments_list_comment .linksspisok { margin-top:10px; display:inline-block; width:100%; }
.blogposts.view .comments .linksspisok .comments_ins_add textarea { width:100%; height:100px; overflow:auto; -moz-box-sizing:border-box; box-sizing:border-box; }
.blogposts.add_edit .errortext { color:#fa4805; font-weight:bold; margin-bottom:10px; display:block; }
.blogposts.add_edit .obj { margin-bottom:20px; }
.blogposts.add_edit .obj .title { margin-top:1px; margin-bottom:5px; display:inline-block; width:24%; vertical-align:top; }
.blogposts.add_edit .obj .field { display:inline-block; width:71%; overflow:hidden; }
.blogposts.add_edit .obj .field .tinp { width:100%; -moz-box-sizing:border-box; box-sizing:border-box; }
.blogposts.add_edit .obj .field .cinp { cursor:pointer; vertical-align:middle; }
.blogposts.add_edit .obj .field .teinp { width:100%; -moz-box-sizing:border-box; box-sizing:border-box; }
.blogposts.add_edit .obj .field span.cteg { vertical-align:middle; }
.blogposts.add_edit .categor .category.level1 { margin-left:20px; }
.blogposts.add_edit .categor .category.level2 { margin-left:40px; }
.blogposts.add_edit .categor .category.level3 { margin-left:60px; }
.blogposts.add_edit .dt_date .field { width:16%; }
.blogposts.add_edit .dt_time .field input { width:10% !important; -moz-box-sizing:border-box; box-sizing:border-box; }
.blogposts.add_edit .anons .title { margin-bottom:10px; display:block; width:auto; }
.blogposts.add_edit .anons .field { display:block; width:auto; }
.blogposts.add_edit .full .title { margin-bottom:10px; display:block; width:auto; }
.blogposts.add_edit .full .field { display:block; width:auto; }
.blogposts.add_edit .full .field textarea { height:300px; overflow:auto; }
.blogposts.add_edit #tabs2.ui-widget-content { background-color:transparent; background-image:none; }
.blogposts.add_edit #tabs2 ul { border-style:none; margin:0; margin-bottom:-1px; display:table; }
.blogposts.add_edit #tabs2 ul li { cursor:pointer; background-color:#ffffff; padding-top:5px; padding-bottom:5px; padding-left:10px; padding-right:10px; border:1px solid #c0c0c0; margin-right:2px; display:block; height:17px; float:left; -moz-border-radius: 2px 2px 0px 0px; -webkit-border-radius: 2px 2px 0px 0px; border-radius: 2px 2px 0px 0px; }
.blogposts.add_edit #tabs2 ul li a { color:inherit; text-decoration:none; background-color:transparent; border-style:none; float:left; padding:0px; vertical-align:middle; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
.blogposts.add_edit #tabs2 ul li span.ui-icon-edit { font-size:0; cursor:pointer; background-image:url(marketing_blog/icon_edit_mini.png); background-position:center center; background-repeat:no-repeat; margin-left:5px; width:15px; height:15px; float:right; vertical-align:middle; }
.blogposts.add_edit #tabs2 ul li span.ui-icon-close { font-size:0; cursor:pointer; background-image:url(marketing_blog/icon_close_mini.png); background-position:center center; background-repeat:no-repeat; margin-left:5px; width:15px; height:15px; float:right; vertical-align:middle; }
.blogposts.add_edit #tabs2 ul li.ui-state-active { font-weight:bold; background-image:url(marketing_blog/black_5.png); }
.blogposts.add_edit #tabs2 ul li.ui-state-active a { color:inherit; text-decoration:none; display:inline-block; vertical-align:middle; }
.blogposts.add_edit #tabs2 ul li.ui-state-hover { background-image:url(marketing_blog/black_5.png); }
.blogposts.add_edit #tabs2 ul li a button { font-size:120%; font-weight:bold; cursor:pointer; background-color:transparent; border-style:none; width:15px; padding:0px; }
.blogposts.add_edit #tabs2 div.tcontents { margin:0; }

.tech-project .table tbody tr .cont-td .pstatus {
	color: #696969;
	font-size: 11px;
}
.tech-project .table tbody tr .cont-td .titla {
	font-size: 16px;
	margin-bottom: 5px;
	display: block;
}
.tech-project {
	margin-top: 10px;
}
#menegeru .ugl {
	position: absolute;
	right: 200px;
}

#ttpartners tbody tr td table tbody tr td {
	position: relative;
}

#menegeru {
	position: relative;
}

.bli#myregion .fbi select {
	color: #000000;
	position: relative;
}

.bli#budget .fbi input {
	color: #000000;
}

#readyworkbox .readytab td, #readyworkbox .readytab th {
    padding: 3px;
}